<Configuration status="INFO">
    <Appenders>
        <Console name="STDOUT-COLOR">
            <PatternLayout
                    pattern="%d{yyyy-MM-dd HH:mm:ss.SSS} | %highlight{%-5level} | %cyan{%-28c{1}} - %msg %blue{[%t]}%n"
                    disableAnsi="false"/>
        </Console>
        <Console name="STDOUT-NOCOLOR">
            <PatternLayout pattern="%d{yyyy-MM-dd HH:mm:ss.SSS} | %-5level | %-28c{1} - %msg [%t]%n"/>
        </Console>
    </Appenders>
    <Loggers>
        <Root level="INFO">
            <AppenderRef ref="STDOUT-NOCOLOR"/>
        </Root>
    </Loggers>
</Configuration>
